/*
 * Theme Name:  Uppercase Child
 * Theme URI:   https://codesupply.co/themes/uppercase/
 * Description: Uppercase Child Theme
 * Author:      Code Supply Co.
 * Author URI:  https://codesupply.co/
 * Template:    uppercase
 * Version:     1.0.0
 */

/* Copy any classes from parent theme here. They will override the parent's version. */

/*nasconde catagorie provvisorio*/

.cs-meta-category {
	display:none!important;
}

/*nasconde i tag negli articoli provvisorio*/

.cs-entry__tags {
	display:none!important;
}

 .entry-content h2 {
	 font-size: 1.8rem;
}

 .entry-content h3 {
	 font-size: 1.6rem;
}



.cs-posts-area .title{
	margin-top:0!important;
}
.cs-posts-area h2{
	margin-top:0!important;
}

.cs-author {
	color:#00754a!important;
}

[site-data-scheme="dark"] .cs-author {
	color:#FFF!important;
}

.cs-meta-date {
	color:#d6101b!important;
}

[site-data-scheme="dark"] .cs-meta-date {
	color:#fff!important;
}

[data-scheme="default"] .cs-content-area .cs-entry__outer:not([data-scheme="inverse"]) {

  --cs-color-post-meta: #666!important;
	
}

/*.cs-meta-author-inner {
	cursor: default!important;
        pointer-events: none!important;  
}

.cs-entry__author-name a {
	cursor: default!important;
        pointer-events: none!important;  
}*/

/*fine nasconde catagorie provvisorio */

.privacy-menu a{
	font-size:14px!important;
	line-height:15px!important;
	font-weight:400!important;
	padding-bottom:0!important;
}

.privacy-menu-info a{
	font-size:14px!important;
	line-height:15px!important;
	font-weight:400!important;
}

.privacy-menu-info{
	width:100%!important;
	float:left!important;
	pointer-events: none;!important;
	cursor: default!important;
}

a {
	font-weight:bolder!important;
}

/*risultati ricerca*/
[site-data-scheme="default"] .cs-search .cs-show-wrapper.cs-section-heading{
  color: #fff;
}


[site-data-scheme="dark"] h2{
 	color: #fff!important;
}

[site-data-scheme="dark"] h3{
 	color: #fff!important;
}

[site-data-scheme="dark"] h4{
 	color: #fff!important;
}

[site-data-scheme="dark"] h5{
 	color: #fff!important;
}

[site-data-scheme="default"] h2{
 	color: #183b69;
}

[site-data-scheme="default"] h3{
 	color: #183b69;
}

[site-data-scheme="default"] h4{
 	color: #183b69;
}

[site-data-scheme="default"] h5{
 	color: #183b69;
}

.cs-page-header-background.cs-overlay-solid, .cs-overlay-background.cs-overlay-solid {
  --cs-color-overlay-background-gradient: linear-gradient(0deg, rgba(24, 59, 105, 0.8) 34%, rgba(24, 59, 105, 0) 65%, rgba(24, 59, 105, 0.8) 125%) !important
}

.cs-active-prev-next h2 {
	color:#FFF!important;
}

/*pagination*/

[site-data-scheme="default"] .navigation.pagination .nav-links > .current {
  background-color: #193b6a!important;
}

[site-data-scheme="default"] .nav-links a{
  color: #193b6a!important;
}

/*logo*/

.cs-header__logo img {
  max-width: 68%!important;
}

/*color link social post*/

[site-data-scheme="default"] .pk-share-buttons-wrap{
	--pk-share-link-color: #00754b!important;
}

[site-data-scheme="default"] .cs-entry__author-name a{
	color: #183b69!important;
}

[site-data-scheme="default"] .pk-social-links-link{
	color: #183b69!important;
}

[site-data-scheme="default"] .cs-entry__comments-show button{
	background-color:#00754a;
	color:#fff;
}

[site-data-scheme="default"] .cs-section-heading{
	color: #183b69;
}

[site-data-scheme="dark"] .cs-entry__comments-show button {
  background-color: #fff;
  color: #00754b;
}


[data-scheme] {
  color: var(--cs-color-base);
}


:root, [data-scheme="default"] {
  --cs-color-contrast-50: #f8f9fa;
  --cs-color-contrast-100: #f8f9fa;
  --cs-color-contrast-200: #e9ecef;
  --cs-color-contrast-300: #dee2e6;
  --cs-color-contrast-400: #ced4da;
  --cs-color-contrast-500: #adb5bd;
  --cs-color-contrast-600: #6c757d;
  --cs-color-contrast-700: #495057;
  --cs-color-contrast-800: #343a40;
  --cs-color-contrast-900: #212529;
  --cs-color-button: #141414;
  --cs-color-button-contrast: #ffffff;
  --cs-color-button-hover: #333335;
  --cs-color-button-hover-contrast: #ffffff;
  --cs-color-button-seconary: transparent;
  --cs-color-button-secondary-contrast: #183b69;
  --cs-color-button-secondary-border: rgba(0, 0, 0, 0.25);
  --cs-color-button-secondary-hover: #183b69;
  --cs-color-button-secondary-hover-contrast: #ffffff;
  --cs-color-button-secondary-border-hover: rgba(0, 0, 0, 0.25);
  --cs-color-button-light: #f8f9fa;
  --cs-color-button-light-contrast: #183b69;
  --cs-color-category: #183b69;
  --cs-color-category-hover: #818181;
  --cs-color-base: #999;
  --cs-color-base-contrast: #ffffff;
  --cs-color-secondary: #818181;
  --cs-color-page-header-area: #e9ecef;
  --cs-color-component-background: rgba(255, 255, 255, 0.8);
  --cs-color-overlay-background: 187,187,188;
  --cs-color-overlay-background-gradient: rgba(255, 255, 255, 0.8);
  --cs-color-post-meta: #737378;
  --cs-color-post-meta-link: #193b6a;
  --cs-color-post-meta-link-hover: #818181;
}

.cs-page__title {
  color: #193b6a!Important;
}

.entry-content a {
  color: #00754a!Important;
	font-weight:400!important;
} 

.entry-content a:hover {
  color: #193b6a!Important;
} 

[site-data-scheme="dark"] .entry-content a {
  color: #fff!Important;
} 
[site-data-scheme="dark"] .entry-content a:hover {
  color: #fff!Important;
} 

.link-blu {
  color: #193b6a!Important;
	text-decoration:none!important;
} 

[site-data-scheme="dark"] .link-blu {
  color: #fff!Important;
} 

.searchwp-live-search-result .cs-meta-date {
  color: #fff!Important;
} 


